LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs libro.lrf

Convierte un archivo LRF en un archivo LRS (XML codificado en UTF-8)

Cuando alguno de los argumentos de lrf2lrs contenga espacios, póngalo entre comillas. Por ejemplo: «/some path/with spaces»

[OPCIONES]

--dont-output-resources
    No guardar imágenes incrustadas y archivos de tipo de letra al disco

--help, -h
    mostrar este mensaje de ayuda y terminar

--output, -o
    Archivo LRS de salida

--verbose
    Dar más detalles

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal